import type { PageServerLoad } from './$types';
import { listMembersForAdmin } from '$lib/server/langganan';

export const load: PageServerLoad = async () => {
	const members = await listMembersForAdmin();
	return { members };
};
